package com.cheng.blzb.bean

import com.cheng.blzb.R

class VipTipItemEntity(var icon: Int, var name: String) {
    companion object {
        fun getVipTipList(): List<com.cheng.blzb.bean.VipTipItemEntity> {
            val list = ArrayList<com.cheng.blzb.bean.VipTipItemEntity>()
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item1, "素材图库"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item2, "魔方工具"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item3, "高清图片"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item4, "AI创作"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item5, "视频提取"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item6, "音频提取"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item7, "文案提取"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item8, "无广告"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item9, "海量次数"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item10, "海量流量"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item11, "专属客服"))
            list.add(com.cheng.blzb.bean.VipTipItemEntity(R.mipmap.ic_vip_item12, "在线浏览"))
            return list
        }
    }
}